<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1YTH41SC">
   <tpi id="AIBM">
      <xrelease order="RELEASE">
         <release id="RELEASE">
            <title>Access IBM</title>
            <version>4.52</version>
            <setup>\setup.exe /s /w /v"/qn"</setup>
            <uninstall>@REG\{EC6AF20D-4376-4070-BEE4-D3A0DFF7E140}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
   </tpi>
</build>
